Bug 4367 - loading this fig crashes xfig
loading this fig crashes xfig
Product: Red Hat Linux
Classification: Retired
Component: xfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-08-05 06:15 EDT by o.schnapauff
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-23 15:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description o.schnapauff 1999-08-05 06:15:50 EDT
This is a figure with an object having some negative

Xfig offers to shift it back to the page when loading it.

This works when the fig was given on the command line when
started. When you have xfig running, then click the
file menu and load it from there, and say yes to shift back
on page it crashes.

Also, pasting objects from the cut buffer fails after some
drawing has been done. pasting immediately after program
start works.

If I now just knew how to attach the fig I would even send
it to you, but there doesnt seem  a way to here.

I will email if after i receive bugzillas commit

Comment 1 Preston Brown 1999-09-23 15:50:59 EDT
xfig is unmaintained.  Unfortunately these issues will not be likely
fixed.  For instance, xfig has not had a release in about a year and a

Note You need to log in before you can comment on or make changes to this bug.